/**
 ** author:E杯咖啡
 ** time:2010-3-15
 **
*/

/******************底部CSS开始***********************/
#footers{
  width:auto;
  height: auto;
  margin-top:10px;
  background: url(../images/footer_bg.gif) 0px 0px repeat-x;
  overflow:hidden;
}
.footer{
	width:1002px;
	height:auto;
	padding-bottom:20px;
	background: url(../images/footer_bg_tit.gif) 0px 0px no-repeat;
   text-align:center;
	margin: 0 auto;
	overflow: hidden;
}
.footer a{
	color:#414141;
	text-decoration: none;
}
.footer a:hover{
	color:#414141;
	text-decoration: underline;
}
.footer_menu{
	width:1002px;
	height: 42px;
	margin-bottom:15px;
	text-align: center;
	color: #fff;
	font:bold 13px/42px Arial,sans-serif;
	overflow: hidden;
}
.footer_menu a{
	color:#fff;
	text-decoration: none;
}
.footer_menu a:hover{
	color:#fff;
	text-decoration: underline;
}
.footer p{
	color:#414141;
	font:normal 13px/26px Verdana, Geneva, Arial, Helvetica, sans-serif;
}